﻿-- Messages
MSG_FirstBloodMale = "just drew his First Blood!";
MSG_FirstBloodFemale = "just drew her First Blood!";
MSG_KillingSpree = "is on Killing Spree!";
MSG_Rampage = "is on Rampage!";
MSG_Dominating = "is Dominating!";
MSG_Unstopable = "is Unstoppable!";
MSG_Godlike	= "is Godlike!!";
MSG_Massacre = "committed a MASSACRE!!!";
-- Options
Opt_Enable = "[Enable]";
Opt_Disable = "[Disable]";
Opt_Mode = "Mode";
Opt_PVP = "[PVP]";
Opt_PVE = "[PVE]";
Opt_Emote = "Emotes";
Opt_EmoteMode = "Emote mode";
Opt_KillSound = "Killing Blow sounds";
Opt_MultiKillSound = "Multi Killing sounds";
Opt_BgSound = "Battleground sounds";
Opt_Channel = "Sound channel output";
Opt_Test = "Testing sound";
Opt_Reset = "Killing Counter reset";
Opt_cmdlist = "Command list";
Opt_helpstatus = "Show status";
Opt_helpmode = "Switch between PVP and PVE mode";
Opt_helpemote = "Enables or Disables Emotes completely";
Opt_helpemotemode = "Switch between Emote and Chat Message mode";
Opt_helpkillsound = "Enables or Disables Killing Blow and Multi Killing sounds";
Opt_helpmultikillsound = "Enables or Disables Multi Killing sounds";
Opt_helpbgsound = "Enables or Disables Battleground sounds";
Opt_helpchannel = "Switch between sound channels ('master'; 'sound'; 'music'; 'ambience')";
Opt_helptest = "Sound test";
Opt_helpreset = "Reset the counter of Killing Blows";
Opt_helpcmdlist = "Command help";
Opt_helpinput = "Enabled. Type /ps help for options.";
Opt_kills = "Killing Count";
-- Zone Types
BG_WSG = "Warsong Gulch";
BG_TP = "Twin Peaks";
BG_SOTA = "Strand of the Ancients";
BG_IOC = "Isle of Conquest";
BG_AV = "Alterac Valley";
BG_AB = "Arathi Basin";
BG_TBFG = "The Battle for Gilneas";
BG_EOTS = "Eye of the Storm";
BF_TB = "Tol Barad";
BF_WG = "Wintergrasp";
AR_ROL = "Ruins of Lordaeron";
AR_BEA = "Blade's Edge Arena";
AR_NA = "Nagrand Arena";
AR_DA = "Dalaran Arena";
AR_TROV = "The Ring of Valor";
-- Battleground Events
BG_ALLIANCE_WINS = "Alliance wins";
BG_HORDE_WINS = "Horde wins";
BG_PICKED = "picked";
BG_DROPPED = "dropped";
BG_RETURNED = "returned";
BG_CAPTURED = "captured";
BG_VULNERABLE = "vulnerable";
BG_TAKEN = "taken";
BG_HAS_TAKEN = "was taken by";
BG_AV_WILL_DESTROY_IT = "will destroy it";
BG_AV_WILL_CAPTURE_IT = "will capture it";
BG_AV_HAS_DESTROYED = "was destroyed by";
BG_EOTS_CONTROL = "has taken control of the";
BG_EOTS_LOST_CONTROL = "has lost control of the";
BG_IOC_GATE_DOWN = "gate of the";
BG_SOTA_ROUND_ONE = "The battle for the Strand of the Ancients begins in 1 minute";
BG_SOTA_ROUND_TWO = "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute";
BG_SOTA_VEHICLE_EAST = "vehicle emporium is open";
BG_SOTA_VEHICLE_WEST = "vehicle shop is open";
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Alliance has lost";
BF_TB_ALLIANCE_TAKEN = "Alliance has gained control";
BF_TB_HORDE_LOST_CONTROL = "Horde has lost";
BF_TB_HORDE_TAKEN = "Horde has taken";
BF_TB_DAMAGED = "damaged";
BF_TB_DESTROYED = "destroyed";
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Alliance has successfully defended";
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Horde has successfully defended";
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Alliance has successfully taken";
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Horde has successfully taken";
BF_WG_ALLIANCE_ATTACKED = "workshop has been attacked by the Alliance";
BF_WG_ALLIANCE_CAPTURED = "workshop has been captured by the Alliance";
BF_WG_HORDE_ATTACKED = "workshop has been attacked by the Horde";
BF_WG_HORDE_CAPTURED = "workshop has been captured by the Horde";
BF_WG_ALLIANCE_WIN_DEFENDED = "Alliance has defended";
BF_WG_HORDE_WIN_DEFENDED = "Horde has defended";
BF_WG_ALLIANCE_WIN_CAPTURED = "Alliance has captured";
BF_WG_HORDE_WIN_CAPTURED = "Horde has captured";

local locale = GetLocale();

if (locale == "frFR") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "Goulet des Chanteguerres";
BG_TP = "Pics-Jumeaux";
BG_SOTA = "Rivage des anciens";
BG_IOC = "Île des Conquérants";
BG_AV = "Vallée d'Alterac";
BG_AB = "Bassin Arathi";
BG_TBFG = "La bataille de Gilnéas";
BG_EOTS = "L'Œil du cyclone";
BF_TB = "Tol Barad";
BF_WG = "Joug-d'hiver";
AR_ROL = "Ruines de Lordaeron";
AR_BEA = "Arène des Tranchantes";
AR_NA = "Arène de Nagrand";
AR_DA = "Arène de Dalaran";
AR_TROV = "L'Arène des valeureux";
-- Battleground Events
-- Battlefield Events
elseif (locale == "deDE") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "Kriegshymnenschlucht";
BG_TP = "Zwillingsgipfel";
BG_SOTA = "Strand der Uralten";
BG_IOC = "Insel der Eroberung";
BG_AV = "Alteractal";
BG_AB = "Arathibecken";
BG_TBFG = "Die Schlacht um Gilneas";
BG_EOTS = "Auge des Sturms";
BF_TB = "Tol Barad";
BF_WG = "Tausendwintersee";
AR_ROL = "Ruinen von Lordaeron";
AR_BEA = "Arena des Schergrats";
AR_NA = "Arena von Nagrand";
AR_DA = "Arena von Dalaran";
AR_TROV = "Der Ring der Ehre";
-- Battleground Events
-- Battlefield Events
elseif (locale == "koKR") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "전쟁노래 협곡";
BG_TP = "쌍둥이 봉우리";
BG_SOTA = "고대의 해안";
BG_IOC = "정복의 섬";
BG_AV = "알터랙 계곡";
BG_AB = "아라시 분지";
BG_TBFG = "길니아스 전투지";
BG_EOTS = "폭풍의 눈";
BF_TB = "톨 바라드";
BF_WG = "겨울손아귀 호수";
AR_ROL = "로데론의 폐허";
AR_BEA = "칼날 투기장";
AR_NA = "나그란드 투기장";
AR_DA = "달라란 투기장";
AR_TROV = "용맹의 투기장";
-- Battleground Events
-- Battlefield Events
elseif (locale == "esMX") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "Garganta Grito de Guerra";
BG_TP = "Cumbres Gemelas";
BG_SOTA = "Playa de los Ancestros";
BG_IOC = "Isla de la Conquista";
BG_AV = "Valle de Alterac";
BG_AB = "Cuenca de Arathi";
BG_TBFG = "La Batalla por Gilneas";
BG_EOTS = "Ojo de la Tormenta";
BF_TB = "Tol Barad";
BF_WG = "Conquista del Invierno";
AR_ROL = "Ruinas de Lordaeron";
AR_BEA = "Arena Filospada";
AR_NA = "Arena de Nagrand";
AR_DA = "Arena de Dalaran";
AR_TROV = "El Anillo del Valor";
-- Battleground Events
-- Battlefield Events
elseif (locale == "ruRU") then
-- Messages
MSG_Dominating = "доминирует!";
MSG_FirstBloodFemale = "пролила Первую Кровь!";
MSG_FirstBloodMale = "пролил Первую Кровь!";
MSG_Godlike = "Божественно!";
MSG_KillingSpree = "Ломает лица!";
MSG_Massacre = "УБИИЙЦААА!!!";
MSG_Rampage = "Уничтожает!";
MSG_Unstopable = "Невозможно остановить!";
-- Options
Opt_BgSound = "Звуки Поля боя";
Opt_Channel = "Звуковой канал";
Opt_Disable = "[Выкл]";
Opt_Emote = "Эмоции";
Opt_EmoteMode = "Режим эмоций";
Opt_Enable = "[Вкл]";
Opt_KillSound = "Звуки убийств";
Opt_Mode = "Режим";
Opt_MultiKillSound = "Звуки Серии убийств";
Opt_PVE = "[ПвЕ]";
Opt_PVP = "[ПвП]";
Opt_Reset = "Сбросить счетчик убийств";
Opt_Test = "Проверка звука";
Opt_cmdlist = "Список команд";
Opt_helpbgsound = "Вкл / Выкл звуки Поля Боя";
Opt_helpchannel = "Переключение между звуковыми каналами ('master'; 'sound'; 'music'; 'ambience')";
Opt_helpcmdlist = "Помощь";
Opt_helpemote = "Вкл / Выкл эмоций";
Opt_helpemotemode = "Переключение между режимами Эмоций / Сообщений чата";
Opt_helpinput = "Включено. Напишите /ps help";
Opt_helpkillsound = "Вкл / Выкл озвучки убийств";
Opt_helpmode = "Переключение ПвП / ПвЕ режимов";
Opt_helpmultikillsound = "Вкл / Выкл звуков Серии убийств";
Opt_helpreset = "Сбросить счетчик убийств";
Opt_helpstatus = "Пoказать статус";
Opt_helptest = "Проверка звука";
Opt_kills = "Счетчик убийств";
-- Zone Types
BG_WSG = "Ущелье Песни Войны";
BG_TP = "Два Пика";
BG_SOTA = "Берег Древних";
BG_IOC = "Остров Завоеваний";
BG_AV = "Альтеракская долина";
BG_AB = "Низина Арати";
BG_TBFG = "Битва за Гилнеас";
BG_EOTS = "Око Бури";
BF_TB = "Тол Барад";
BF_WG = "Озеро Ледяных Оков";
AR_ROL = "Руины Лордерона";
AR_BEA = "Арена Острогорья";
AR_NA = "Арена Награнда";
AR_DA = "Арена Даларана";
AR_TROV = "Круг Доблести";
-- Battleground Events
BG_ALLIANCE_WINS = "Альянс победил";
BG_AV_HAS_DESTROYED = "уничтожено";
BG_AV_WILL_CAPTURE_IT = "захватывает";
BG_AV_WILL_DESTROY_IT = "уничтожает";
BG_CAPTURED = "захвачено";
BG_DROPPED = "потерян";
BG_EOTS_CONTROL = "получает контроль над";
BG_EOTS_LOST_CONTROL = "теряет контроль над";
-- BG_HAS_TAKEN = "";
BG_HORDE_WINS = "Орда выиграла";
-- BG_IOC_GATE_DOWN = "";
BG_PICKED = "подобрал";
BG_RETURNED = "возвращен";
BG_SOTA_ROUND_ONE = " Битва за Берег Древних начнется через 1 минуту";
BG_SOTA_ROUND_TWO = "Раунд 2 Битвы за Берег Древних";
-- BG_SOTA_VEHICLE_EAST = "";
-- BG_SOTA_VEHICLE_WEST = "";
-- BG_TAKEN = "";
-- BG_VULNERABLE = "";
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Альянс потерял";
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Альянс успешно защитился";
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Альянс успешно взял";
BF_TB_ALLIANCE_TAKEN = "Альянс получил контроль";
BF_TB_DAMAGED = "поврежден";
BF_TB_DESTROYED = "разрушенный";
BF_TB_HORDE_LOST_CONTROL = "Орда потеряла";
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Орда успешно защитилась";
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Орда успешно взяла";
BF_TB_HORDE_TAKEN = "Орда захватила";
-- BF_WG_ALLIANCE_ATTACKED = "";
-- BF_WG_ALLIANCE_CAPTURED = "";
BF_WG_ALLIANCE_WIN_CAPTURED = "Альянс захватил";
BF_WG_ALLIANCE_WIN_DEFENDED = "Альянс защитил";
-- BF_WG_HORDE_ATTACKED = "";
-- BF_WG_HORDE_CAPTURED = "";
BF_WG_HORDE_WIN_CAPTURED = "Орда захватила";
BF_WG_HORDE_WIN_DEFENDED = "Орда защитилась";
elseif (locale == "zhCN") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "战歌峡谷";
BG_TP = "双子峰";
BG_SOTA = "远古海滩";
BG_IOC = "征服之岛";
BG_AV = "奥特兰克山谷";
BG_AB = "阿拉希盆地";
BG_TBFG = "吉尔尼斯之战";
BG_EOTS = "风暴之眼";
BF_TB = "托尔巴拉德";
BF_WG = "冬拥湖";
AR_ROL = "洛丹伦废墟";
AR_BEA = "刀锋山竞技场";
AR_NA = "纳格兰竞技场";
AR_DA = "达拉然竞技场";
AR_TROV = "勇气竞技场";
-- Battleground Events
-- Battlefield Events
elseif (locale == "esES") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "Garganta Grito de Guerra";
BG_TP = "Cumbres Gemelas";
BG_SOTA = "Playa de los Ancestros";
BG_IOC = "Isla de la Conquista";
BG_AV = "Valle de Alterac";
BG_AB = "Cuenca de Arathi";
BG_TBFG = "La Batalla por Gilneas";
BG_EOTS = "Ojo de la Tormenta";
BF_TB = "Tol Barad";
BF_WG = "Conquista del Invierno";
AR_ROL = "Ruinas de Lordaeron";
AR_BEA = "Arena Filospada";
AR_NA = "Arena de Nagrand";
AR_DA = "Arena de Dalaran";
AR_TROV = "El Anillo del Valor";
-- Battleground Events
-- Battlefield Events
elseif (locale == "zhTW") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "戰歌峽谷";
BG_TP = "雙子峰";
BG_SOTA = "遠祖灘頭";
BG_IOC = "征服之島";
BG_AV = "奧特蘭克山谷";
BG_AB = "阿拉希盆地";
BG_TBFG = "吉爾尼斯之戰";
BG_EOTS = "暴風之眼";
BF_TB = "托巴拉德";
BF_WG = "冬握湖";
AR_ROL = "羅德隆廢墟";
AR_BEA = "劍刃競技場";
AR_NA = "納葛蘭競技場";
AR_DA = "達拉然競技場";
AR_TROV = "勇武之環";
-- Battleground Events
-- Battlefield Events
end